Subject: Re: file missing ? (was :Re: Status on 405GP i2c driver)

From: Matt Porter <[email-masked]>
Date: Thu, 25 Apr 2002 07:36:25 -0700

On Thu, Apr 25, 2002 at 10:04:32AM +0200, "David M?ller (ELSOFT AG)" wrote:
>
> Hello
>
> Is it possible that the file "linux/i2c-algo-ibm_ocp.h", which should be
> part of the latest PPC4xx i2c patches from Matt Porter i think, didn't
> made it into the linuxppc_2_4_devel?

Thanks. I missed it in the previous changeset, it's there now.

--
Matt Porter
MontaVista Software, Inc.
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/